a{
    color: #F71F3D;
}
.admin-bar #header{
    top: 32px;
}
#footer .ft-form input[type='email'] {
    height: 66px;
    border-radius: 10px;
    background: #EAEAEF;
    margin-right: 20px;
    padding: 20px 20px;
    color: #1C1C23;
    font-size: 16px;
    width: calc(100%);
    border: none;
}
.form-subscribe .gform_validation_errors{
    display: none;
}
.form-subscribe{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.form-subscribe .form-wrap{
    width: calc(100% - 282px);
}
.form-subscribe form .gform_body{
    width: calc(100% - 268px);
    padding-right: 20px;
}
.form-subscribe form .gform_footer{
    position: relative;
}
.form-subscribe form .gform_footer img{
    position: absolute;
}
.form-subscribe form .gform_body{
    position: relative;
}
.form-subscribe form .gform_body .validation_message {
    position: absolute;
    top: 100%;
    width: calc(100% - 20px);
    line-height: 1;
    background: transparent;
    border: 0;
    padding: 0;
}
.print a{
    color: #F71F3D;
}
.share-post .share-social{
    background: #FFF;
    top: -50px;
    left: 0;
    border-radius: 25px;
    padding: 5px;
    line-height: 0;
    min-width: 112px;
    display: inline-flex;
    box-shadow: 0 0 5px rgba(0,0,0,0.1);
}
.share-post .share-social a{
    background-color: #F71F3D;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    font-size: 16px;
    display: inline-flex;
    color: #FFF;
    align-items: center;
    justify-content: center;
    line-height: 0;
}
.carrers-item .title a{
    color: #F71F3D;
}
.carrers-item.active .title a{
    color: #FFF;
}
.carrers-item .box{
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}
.slick-slider-dots .slick-dots li{
    display: inline-block;
}
.slick-slider-dots .slick-dots button{
    font-size: 0;
    border: 0;
}
.banner-social .social a:hover{
    color: #FFF;
}
.community-slider .slider-item .box{
    border-top-right-radius: 50px;
}
.contact-form .gform_wrapper .gfield_required_text{
    display: none;
}
.contact-main .ct-custom .right .contact-form input[type="text"], .contact-main .ct-custom .right .contact-form input[type="email"], .contact-main .ct-custom .right .contact-form textarea{
    margin-bottom: 12px;
}
.contact-main .ct-custom .right .contact-form input[type="tel"]{
    font-size: 18px;
    line-height: 1.3;
    color: #1C1C23;
    padding: 0 0 18px 0;
    border: none;
    border-bottom: 1px solid #222228;
    margin-bottom: 12px;
    background: none;
    width: 100%;
}
.contact-main .ct-custom .right .contact-form input[type="tel"]::placeholder{
    color: #1C1C23;
}
.contact-form .gform_wrapper.gravity-theme .gfield textarea.large{
    height: 42px;
}
.contact-main .ct-custom .right .contact-form textarea{
    resize: vertical;
}
.contact-main .ct-custom .right .contact-form input[type="submit"]{
    display: inline-block;
    border-radius: 50px;
    padding: 25px 20px 20px;
    min-width: 268px;
    font-size: 14px;
    font-weight: 500;
    text-align: center;
    line-height: 1.2;
    color: #F71F3D;
    border: 0;
}
.contact-form .gform_wrapper.gravity-theme .gform_footer, .contact-form .gform_wrapper.gravity-theme .gform_page_footer{
    padding-bottom: 0;
}
.contact-form .gform_wrapper .gfield_validation_message, .contact-form .gform_wrapper .validation_message{
    padding: 0 !important;
    background-color: transparent;
    border: 0;
    margin-top: -5px !important;
}
.contact-form .iti__flag-container{
    top: -20px;
}
.post-categories li{
    display: inline-block;
    margin-right: 5px;
    padding-top: 3px;
}
.post-categories li a{
    color: #1C1C23;
}
.post-categories li a:hover{
    color: #F71F3D;
}
.related-posts .news-list{
    justify-content: center;
}
.blog-banner .info h1 a{
    color: #1C1C23;
}
.kc-loadmore-posts img{
    display: none;
}
.kc-loadmore-posts.loading img{
    display: inline;
}
.kc-loadmore-posts.loading .text{
    display: none;
}
.kc-loadmore-posts{
    height: 65px;
    line-height: 65px;
    padding-top: 0;
    padding-bottom: 0;
}
.main-wrapper.error-404{
    height: 100vh;
    background-image: url("../images/bg1.jpg");
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 200px;
    padding-bottom: 100px;
}
.error-block{
    text-align: center;
    color: #FFF;
}
.error-block .error-title{
    font-size: 150px;
    line-height: 1;
}
.error-block .error-text{
    font-size: 30px;
    margin-bottom: 20px;
}
.go-to-home{
    display: inline-block;
    border-radius: 50px;
    font-size: 14px;
    font-weight: 500;
    text-align: center;
    line-height: 1.2;
    min-width: 176px;
    padding: 15px 19px 10px;
    color: #fff;
    border: 2px solid #FFF;
}
.go-to-home:hover{
    color: #F71F3D;
    background-color: #FFF;
}
.page-inner-wrapper{
    margin-top: 80px;
    margin-bottom: 80px;
    background: #fff;
    border-radius: 20px;
    padding: 78px 40px 40px;
}
.page-default{
    background-color: #E9E9EE;
    display: inline-block;
    width: 100%;
}
.page-banner{
    height: 500px;
}
.archive-wrap{
    padding-top: 60px;
}
.k19-pager_nav{
    text-align: center;
    margin-bottom: 60px;
}
.k19-pager_nav a,
.k19-pager_nav span{
    width: 40px;
    height: 40px;
    display: inline-block;
    margin: 0 3px;
    border-radius: 50%;
    font-size: 16px;
    font-weight: bold;
    line-height: 40px;
    border: 1px solid #F71F3D;
}
.k19-pager_nav a:hover{
    color: #FFF;
    background-color: #F71F3D;
}
.k19-pager_nav span.current{
    color: #FFF;
    background-color: #F71F3D;
}
.search-inner-wrapper{
    padding-top: 80px;
}
.mobile-overlay{
    display: none;
}
.community-slider .va-btn{
	text-transform: uppercase;
}
/* @media(min-width: 1921px){
	#footer .ft-logo{
		width: 12.240vw;
	}
	#footer .ft-wg-1{
		width: 12.448vw;
	}
	#footer .ft-wg-2{
		width: 14.271vw;
	}
	#footer .ft-form{
		width: calc(100% - 38.958vw);
	}
} */
.home-banner .banner-bg .feature{
	width: 100%;
	height: 100%;
}
.home-banner .banner-bg .feature video{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.home-banner{
	position: relative;
}
.home-banner .banner-bg{
	position: static;
}
.contact-form .gform_wrapper.gravity-theme .gfield textarea.large{
	-ms-overflow-style: none;
	scrollbar-width: none;
}
.contact-form .gform_wrapper.gravity-theme .gfield textarea.large::-webkit-scrollbar{
	display: none;
}
.contact-form .gform_confirmation_wrapper {
	padding-bottom: 30px;
    text-align: center;
	font-size: 18px;
}
.single-banner.blog-banner .feature.no-thumb{
	height: 270px;
}
.home-banner .info{
	text-shadow: 0 0 70px rgba(0, 0, 0, 0.5);
	top: 50%;
}
.home-banner .info p{
	text-shadow: 0 0 50px rgba(0, 0, 0, 0.8);
}
.home-banner{
	position: relative;
}
/* .home-banner:after{
	content: '';
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: rgba(0, 0, 0, 0.2);
} */
.home-banner .container{
	position: relative;
	z-index: 3;
	height: 100%;
}
/* .home #header{
	background-color: transparent;
}
.home #header.is-sticky-opening{
	background-color: rgba(0, 0, 0, 0.7);
} */
.search-select-type{
    width: 285px !important;
    background: #fff;
    font-size: 18px;
    color: #1C1C23;
    height: 36px;
    font-weight: 500;
    border-radius: 0;
    cursor: pointer;
    position: relative;
}
.search-select-type.opened{
    border-bottom: transparent;
}
.search-select-type .value-select{
    display: block;
    line-height: 36px;
    padding: 0 20px;
}
.search-select-type .dropdown-type{
    display: none;
    background: #FFF;
    border-top: none;
    padding: 10px 20px;
    list-style: none;
    position: absolute;
    left: -1px;
    top: 100%;
    width: calc(100% + 2px);
	z-index: 9;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
}
.search-select-type .dropdown-type a{
    display: block;
    padding: 5px 0;
	color: #1C1C23;
}
.search-select-type.opened .dropdown-type{
    display: block;
}
.select-arrow{
    background-image: url(../images/select.png);
    background-repeat: no-repeat;
    border: none;
    background-position: left center;
    height: 25px;
    right: 0;
    top: 0;
    width: 20px;
    display: block;
    position: absolute;
}
.search-select-type.opened .select-arrow{
    transform: rotate(-180deg);
	top: 3px;
}
.blog-form form label{
	margin-right: 0;
	padding-right: 37px;
	border-right: 2px solid #D4243E; 
	word-break: normal;
}
.blog-fitter{
	display: inline-flex;
	align-items: center;
}
.home-consensus .info .btn-white{
	border-color: #FFF;
	margin-top: 10px;
}
.va-btn.mb-show{
	display: none !important;
}
.home-consensus .info .disco-text{
	margin-top: 15px;
}
.sub-menu{
	visibility: hidden;
	opacity: 0;
	position: absolute;
	left: 50%;
	top: 110%;
	margin-top: 3px;
	width: 210px;
	transition: all 0.3s;
	background-color: rgba(0,0,0,0.2);
	border-radius: 0 0 20px 20px;
	padding: 30px;
	transform: translatex(-50%);
}
.menu-main > ul > li{
	position: relative;
}
.menu-main > ul > li > a{
	padding-top: 46px;
	padding-bottom: 46px;
	display: block;
}
.is-sticky-opening .menu-main > ul > li > a{
	padding-top: 30px;
	padding-bottom: 30px;
}

.menu-main .sub-menu li{
	margin: 0;
	line-height: 1;
	margin-bottom: 15px;
}
.menu-main .sub-menu li:last-child{
	margin-bottom: 0;
}
.menu-main .sub-menu li a{
	display: block;
	padding-left: 15px;
	padding-top: 3px;
	border-left: 3px solid #FFF;
}
.menu-main > ul > li > a .carret{
	margin-left: 5px;
}

.menu-main > ul > li.current-menu-item > a,
.menu-main > ul > li.current-menu-ancestor > a{
	font-weight: bold;
}
.menu-main > ul > li.current-menu-ancestor li.current-menu-item a{
	font-weight: bold;
}
.header-bg .sub-menu{
	background-color: #F71F3D;
}
@media(min-width: 1200px){
	.menu-main > ul > li:hover > a .carret svg{
		transform: rotateX(-180deg);
	}
	.menu-main > ul > li.menu-item-has-children:hover .sub-menu{
		top: 100%;
		opacity: 1;
		visibility: visible;
	}
}
@media(min-width:768px){
	.home-developers .feature .feature-it{
		background-position: 189px center;
	}
}
@media(min-width: 992px){
	.home-developers .feature .feature-it{
		width: 100%;
		background-size: 100% 100%;
		background-position: 390px center;
	}
}

@media(max-width: 1800px){
	.form-subscribe .form-wrap{
		width: 100%;
	}
}
@media(max-width: 1279px){
    .form-subscribe .form-wrap{
        width: 100%;
    }
}
@media(max-width: 1199px){
    #header.click-menu:before{
        /*display: none;*/
    }
    #header.click-menu .mobile-overlay{
        background: rgba(0, 0, 0, 0.6);
        content: "";
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
    }
	#header.click-menu .mobile-overlay{
		display: none;
	}
	.menu-main > ul > li > a{
		padding: 4px 20px;
		position: relative;
	}
	.menu-main > ul > li > a .carret{
		position: absolute;
		right: 10px;
		top: 3px;
		width: 40px;
		text-align: center;
	}
	.is-sticky-opening .menu-main > ul > li > a{
		padding: 4px 0;
	}
	#header .logo{
		position: relative;
		z-index: 999;
	}
	#header .hd-right .social{
		position: relative;
		z-index: 999;
	}
	#header.click-menu:before{
		content: '';
		height: 0;
		width: 100%;
		left: 0;
		top: 70px;
		z-index: 999;
		display: block;
		position: absolute;
		border-top: 1px solid rgba(255,255,255,0.3);
	}
	.sub-menu{
		display: none;
		visibility: visible;
		opacity: 1;
		position: relative;
		top: 0;
		left: 0;
		transition: all 0s;
		transform: translatex(0);
		width: 100%;
   		 border-radius: 0;
		padding: 20px;
	}
	.menu-main > ul > li.menu-item-has-children:hover .sub-menu{
		top: 0;
	}
	.menu-main .sub-menu li a{
		border-left-width: 1px;
	}
	.menu-main ul li .sub-menu li{
		padding: 10px 0;
		margin: 0 !important;
	}
}
@media(max-width: 767px){
	.va-btn.mb-show{
		display: inline-block !important;
	}
	.va-btn.mb-hide{
		display: none !important;
	}
	.home-consensus .info .disco-text{
		font-size: 13px;
		color: #FFF;
	}
	.home-consensus .info{
		margin-top: 50px;
	}
	.about-meet .meet-custom .right .team ul li .team-content .people-list{
		max-height: 100%;
	}
    .single-info .post-categories li a{
        color: #FFF;
    }
    .contact-main .ct-custom .right .contact-form input[type="submit"]{
        min-width: 0;
    }
    .form-subscribe form .gform_body{
        width: 100%;
        padding-right: 0;
    }
    .form-subscribe .gform_wrapper.gravity-theme form .gform_footer{
        width: 100%;
        text-align: center;
        padding: 0;
        margin: 0;
    }
    #footer .ft-form input[type='email']{
        width: 100%;
        font-size: 10px;
        height: 33px;
        margin: 0 0 15px 0;
        border-radius: 10px;
		text-align: center;
    }
    .form-subscribe form .gform_body .validation_message{
        position: relative;
        top: -15px;
        font-size: 12px;
        width: 100%;
    }
    .kc-loadmore-posts{
        height: 36px;
        line-height: 36px;
    }
    .error-block .error-title{
        font-size: 100px;
    }
    .main-wrapper.error-404{
        padding-top: 120px;
    }
    .page-banner{
        min-height: 250px;
        height: auto;
    }
    .page-inner-wrapper{
        margin-top: 40px;
        margin-bottom: 40px;
        padding: 30px 20px;
    }
    .k19-pager_nav a,
    .k19-pager_nav span{
        width: 30px;
        height: 30px;
        line-height: 30px;
    }
    .home-consensus{
        background-position: 80% center;
    }
    .home-developers .va-title br{
        display: none;
    }
    .home-future .future-slider{
        padding: 0;
    }
    .home-future .future-title .va-title{
        margin-bottom: 0;
    }
    .home-future .slick-list{
        padding: 0 20px !important;
    }
    .home-future .future-slider .slider-it{
        transition: all 0.3s;
    }
    .home-future .future-slider .slider-it:not(.slick-center){
        padding-top: 20px;
        padding-bottom: 20px;
    }
    #footer .ft-form input[type='submit']{
        padding: 9px;
    }
    .work-involved .va-btn{
        min-width: 177px;
    }
    .about-journey .year ul li{
        padding-bottom: 5px;
    }
    .people-it .des .social a:first-child{
        margin-left: 0;
    }
    .people-it .des .social a{
        font-size: 32px;
        margin-left: 30px;
    }
    .slider-news .slick-list{
        padding: 0 20px !important;
    }
    .slider-news .slick-list .news-item{
        transition: all 0.3s;
    }
    .slider-news .slick-list .news-item:not(.slick-center){
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .community-slider .slider-item .box{
        border-radius: 25px;
    }
    .share-post{
        display: inline-block;
    }
    .single-other .news-list .slick-track .news-item{
        transition: all 0.3s;
    }
    .single-other .news-list .slick-track .news-item:not(.slick-center){
        padding-top: 20px;
        padding-bottom: 20px;
    }
	.work-list .work-item .info,
	.work-list .work-item:nth-child(2n) .info{
		padding: 0 15px 30px;
	}
	.blog-form form label{
		padding-right: 13px;
	}
	.search-select-type{
		width: 140px !important;
	}
	.search-select-type{
		font-size: 13px;
	}
	.search-select-type .value-select{
		padding-left: 10px;
	}
	.select-arrow{
		background-size: 15px;
		height: 27px;
	}
	.search-select-type .dropdown-type{
		    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
	}
	.home-banner .info{
		top: 45%;
	}
}

#footer .ft-bg{
	max-width: 1800px;
	margin: 0 auto;
}
#header .hd-max-width{
	max-width: 1920px;
	margin: 0 auto;
}
.slider-pag-2{
	display: none;
}
.opened-sub .carret svg{
	transform: rotate(180deg);
}
@media(max-width: 1200px){
	.slider-pag-2{
		display: flex;
	}
}
@media(max-width:767px){
	.home-banner-cube{
		max-height: 195px;
    	margin-bottom: 0;
	}
	.home-banner-logo{
		    max-height: 40px;
    	margin-bottom: 22px;
	}
	.home-banner .info .mb-show{
		display: flex;
    align-items: center;
    flex-direction: column;
	}
}

/** 
* 061124 
* 
* Update 061424
* update 061724
**/
html:has(.admin-bar) {
    --zoom-factor: 0.85;
    margin-top: calc(32px * var(--zoom-factor)) !important;
}

.floating-banner {
    backdrop-filter: blur(2px);
    background: var(--floating-banner-background, rgba(255, 255, 255, 0.6));
    border-radius: 0 0 25px 25px;
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.5);
    max-width: 500px;
    overflow: auto;
    position: absolute;
    right: calc((100% - min(calc(100% - 40px), 1920px)) / 2);
    top: var(--top-offset, 179px);
    width: 100%;
    z-index: 10;
}

.floating-banner .promo__images {
    display: flex;
    overflow: hidden;
}

.floating-banner .promo__images > * {
    width: 100%;
    flex-shrink: 0;
}

.floating-banner .promo__images img {
    width: 100%;
    min-height: 200px;
    max-width: 100%;
    max-height: 50vh;
    object-fit: cover;
}

.floating-banner .recent__posts {
    display: flex;
    overflow: hidden;
    background-color: #fff;
}

.floating-banner .recent__posts .recent__post {
    flex: 0 0 100%;
    max-width: 100%;
    position: relative;
}

.floating-banner .recent__posts .recent__post .featured-image img {
    aspect-ratio: 2.37;
    width: 100%;
    object-fit: cover;
    transition: transform 0.3s;
}
.floating-banner .recent__posts .recent__post .featured-image a:hover img {
    transform: scale(1.1);
}

.floating-banner .recent__posts .recent__post .post-content {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 70%;
    min-height: 100px;
    padding: 1rem 1rem 1.5rem;
    background: rgba(0, 0, 0, 0.4);
    border-top-right-radius: 1.5rem;
    backdrop-filter: blur(2px);
}

.floating-banner .recent__posts .recent__post h6 {
    font-weight: 400;
    margin: 0 0 0.8rem;
}

.floating-banner .recent__posts .recent__post h3 {
    margin: 0;
    font-size: 1.125rem;
    color: #fff;
}
.floating-banner .recent__posts .recent__post h3 a,
.floating-banner .recent__posts .recent__post h3 a:hover {
    color: inherit;
}

.floating-banner .recent__posts .slick-dots {
    bottom: 0;
}
.floating-banner .recent__posts .slick-dots li,
.floating-banner .recent__posts .slick-dots li button {
    padding: 0;
    width: 10px;
    height: 10px;
}

.floating-banner .recent__posts .slick-dots li button:before {
    opacity: 1;
    width: 10px;
    height: 10px;
    line-height: 10px;
    color: #fff;
}
.floating-banner .recent__posts .slick-dots li.slick-active button:before {
    color: #f71f3d;
}

.floating-banner .cta {
    text-align: center;
    border-radius: 0 0 25px 25px;
    overflow: hidden;
}

.floating-banner .cta .cta-text {
    font-size: 1.25rem;
    margin: 0 auto 1rem;
    padding: 20px 20px 0;
}

.floating-banner .cta .cta-button {
    display: inline-block;
    font-size: 1rem;
    padding: 0.5em 2.5em 0.3em;
    background: #000;
    border-radius: 1em 1em 0 0;
    color: #fff;
}

.floating-banner .cta > img {
    width: 100%;
    aspect-ratio: 5/2;
    object-fit: cover;
}

.floating-banner + .overlay {
    display: none;
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    .home-banner .info {
        max-width: 650px;
    }
}

@media screen and (max-width: 1199px) {
    .floating-banner {
        top: var(--top-offset, 76px);
    }
    .admin-bar .floating-banner {
        top: calc(32px * 0.85 + var(--top-offset, 76px));
    }
}

@media screen and (max-width: 991px) {
    .floating-banner {
        position: fixed;
        right: 50%;
        transform: translateX(50%);
        max-height: min(var(--banner-height, 655px), 100vh);
        height: 100%;
        overflow: auto;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        transition: max-height 0.4s;
        background-color: #fff;
    }

    .floating-banner.hidden {
        max-height: 0;
        overflow: hidden;
        box-shadow: none;
    }

    .floating-banner + .overlay {
        display: block;
        position: fixed;
        inset: 76px 0 0 0;
        background: rgba(0, 0, 0, 0.5);
        transition: background 0.4s;
        z-index: 5;
        backdrop-filter: blur(3px);
    }

    .admin-bar .floating-banner + .overlay {
        inset: 107px 0 0 0;
    }

    .floating-banner.hidden + .overlay {
        display: block;
        position: fixed;
        inset: 76px 0 0 0;
        background: rgba(0, 0, 0, 0);
		visibility: hidden;
        backdrop-filter: none;
    }

    .floating-banner > * {
        flex-shrink: 0;
        flex-grow: 0;
    }
}

@media screen and (max-width: 767px) {
    .floating-banner {
        top: var(--top-offset, 70px);
        max-width: 80%;
    }
    .admin-bar .floating-banner {
        top: calc(32px * 0.85 + var(--top-offset, 70px));
    }

    .floating-banner + .overlay {
        inset: 70px 0 0 0;
    }

    .floating-banner .recent__posts .recent__post .post-content {
        width: 85%;
        padding: 0.8rem 0.8rem 1.5rem;
    }
}